---
name: Kennedy Wanyangu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/engineering-management/#manager-engineering-scalability">Engineering
  Manager, Scalability:Practices</a>
reports_to: rachel-nienaber
picture: kenn.jpg
pronouns: he/him
pronunciation:
twitter: kijana_ken
linkedin: kwanyangu
gitlab: kwanyangu
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- SaaS Platforms Subdepartment
- Scalability Team
specialty:
- 'Scalability: Practices'
expertise:
story: Kenn is an an engineer with a personality. He is passionate about engineering
  leadership and how great work culture contributes to effective workflows. He loves
  partying and hikes. He believes that indeed, to whom much has been given, much is
  required.
job_title: Manager, Infrastructure
public: true

